/*
	=== TABLE OF CONTENTS - HOMEPAGE ===
	1. GENERAL
	2. HEADER
	3. SLIDER
	4. ABOUT
	5. VIDEO
	6. SERVICES
	7. ADVENTAGES
	8. TEAM
	9. TESTIMONIALS
	10. PORTFOLIO
	11. FOOTER
	12. PRELOADER
	13. 404 PAGE
	14. COMING SOON PAGE
*/

/*******************************************/
/************* GENERAL SECTION *************/
/*******************************************/

.navbar{
    position: relative;
    width: 100%;
} /*** vikas ***/
.navbar .current-left{
    position: absolute;
    float: left;
    left: 3%;
} 
.page-content-pro{
    display: block;
}   
.align-left{
    height: 85vh;
    padding: 0px;
}
.align-right{
    height: 85vh;
    padding: 0px;
}
/*** add classes remove bootstrap vikas***/

html, body {
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
}


a {
    text-decoration: none;
}

a:hover, a:active, a:focus {
    text-decoration: none;
}

img {
    max-width: 100%;
}

.align-right {
    float: right;
}

.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 15px;
}

.mtb-20 {
    margin: 20px 0;
}

.btn {
    font-family: 'Dosis', sans-serif;
    font-weight: 600;
}

.remove-padding {
    padding: 0;
}

/*******************************************/
/************* HEADER SECTION **************/
/*******************************************/

header {
    background-color: transparent;
    position: absolute;
    width: 100%;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
}

.sticky {
    position: fixed;
    background-color: #e19e20;
    z-index: 99999;
}

.logo {
    position: relative;
    z-index: 999;
}

.transition {
    -webkit-transition: max-width 0.7s; /* Safari */
    transition: max-width 0.7s;
}

.big {
    max-width: 200px;
    margin: -28px 0;
    padding: 0px;
}

.small {
    max-width: 120px;
    margin: -16px 0;
    padding-bottom: 0px;
} /*** vikas ***/

.menu {
    margin: 20px 80px 0px 0px;
    padding: 0;
    text-align: right;
    position: absolute;
    z-index: 999;
    right: 0;
}

.menu li {
    display: inline-block;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 10px;
    font-weight: bold;
    font-family: 'Dosis', sans-serif;
    font-size: 16px;
}

.menu a {
    color: #f0f0f0;
}

a:hover {
    color: #e19e20 !important;
}

.top-animate {
    background: #fff !important;
    top: 13px !important;
    -webkit-transform: rotate(45deg);
    /* Chrome, Safari, Opera */
    transform: rotate(45deg);
}

.mid-animate {
    opacity: 0;
}

.bottom-animate {
    background: #fff !important;
    top: 13px !important;
    -webkit-transform: rotate(-225deg);
    /* Chrome, Safari, Opera */
    transform: rotate(-225deg);
}

.top-menu {
    top: 5px;
    width: 25px;
    height: 2px;
    border-radius: 10px;
    background-color: #F9A530;
}

.mid-menu {
    top: 13px;
    width: 25px;
    height: 2px;
    border-radius: 10px;
    background-color: #F9A530;
}

.bottom-menu {
    top: 21px;
    width: 25px;
    height: 2px;
    border-radius: 10px;
    background-color: #F9A530;
}

.menui {
    background: #fff;
    transition: .6s ease;
    -webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
    margin-top: 10px;
    position: absolute;
}

.icon {
    z-index: 999;
    position: absolute;
    display: none;
    padding: 9px;
    height: 32px;
    width: 32px;
    margin: 0px;
    top: 10px;
    right: 40px;
}

.mobilenav {
    font-family: inherit;
    top: 0;
    left: 0;
    z-index: 999;
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: #e19e20;
    opacity: 1;
}

.mobilenav ul {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.mobilenav li {
    list-style-type: none;
    text-align: center;
    padding: 10px;
    font-family: 'Dosis', sans-serif;
}

.mobilenav li a {
    font-size: 20px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    width: 100%;
}

.btn-custom-color {
    background: #f0f0f0;
    position: relative;
    z-index: 1000;
}

section {
    overflow: hidden;
}

.aligner {
    margin: 120px 0;
}


/*******************************************/
/************* ABOUT SECTION *************/
/*******************************************/

.parallax-window, .parallax-adventages {
    height: 85vh;
}

.section-title {
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Dosis', sans-serif;
    font-weight: 200;
    letter-spacing: 5px;
    margin: 0;
    padding: 0px;
}

.section-title:before {
    content: '';
    background: #000;
    width: 30px;
    height: 1px;
    position: absolute;
    left: -40px;
    top: 7px;
}

.bck, .bckg, .bckgr, .contact-bck {
    height: 85vh;
}

.bck:before {
    content: '';
    position: absolute;
    width: 100%;
    background: url(../img/favicon.png);
    background-size: cover;
    background-position: center;
    opacity: 0.1;
    height: 85vh;
}

.about-content, .adventages-content, .contact-content {
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 50%;
    left: 50%;
}

.about-content h1, .contact-content h1 {
    color: #e19e20;
    font-family: 'Dosis', sans-serif;
    font-size: 40px;
    text-transform: uppercase;
}

.about-content p {
    font-family: 'Dosis', sans-serif;
    font-size: 18px;
}

.social-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #e19e20;
    opacity: 0;
    left: -100%;
    transition: all .8s ease;
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -o-transition: all .8s ease;

}

.social-overlay ul {
    list-style: none;
    margin: 0;
    padding: 0;
    transform: translate(-50%, -50%);
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
}

.social-overlay li {
    color: #000;
    font-size: 45px;
    display: inline-block;
    margin: 0 10px;
}

.social-overlay a {
    color: #333;
    transition: all .8s ease;
    -webkit-transition: all .8s ease;
    -moz-transition: all .8s ease;
    -o-transition: all .8s ease;
}

.social-overlay a:hover {
    color: #000;
}

.remove-padding:hover .social-overlay {
    opacity: 0.8;
    left: 0;
}

/*******************************************/
/************* SERVICES SECTION *************/
/*******************************************/

.normal-section-title {
    text-transform: uppercase;
    font-size: 14px;
    font-family: 'Dosis', sans-serif;
    font-weight: 200;
    letter-spacing: 5px;
    margin: 0;
    text-align: center;
}

.normal-section-subtitle {
    text-align: center;
    font-family: 'Dosis', sans-serif;
    color: #e19e20;
    font-size: 50px;
    margin-bottom: 30px;
}

/*******************************************/
/************* ADVENTAGES SECTION **********/
/*******************************************/

.bckgr {
    background: #f5f5f5;
}

.adventages-content {
    width: 50%;
}

.adventages-content h1 {
    color: #e19e20;
    font-family: 'Dosis', sans-serif;
    font-size: 40px;
    text-transform: uppercase;
}

.number-box {
    float: left;
    background: #e19e20;
    padding: 5px;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    font-family: 'Dosis', sans-serif;
    color: #fff;
    font-weight: bold;
}

.reason-box h4 {
    font-family: 'Dosis', sans-serif;
    font-size: 20px;
    margin-top: 30px;
    position: relative;
    left: 20px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    top: 3px;
}

.reason-box p {
    position: relative;
    left: 50px;
    font-family: 'Dosis', sans-serif;
    font-size: 16px;
}

/*******************************************/
/************* OUR TEAM SECTION **********/
/*******************************************/



.center {
    margin-top: 50px;
}


.slick-arrow{
    font-size: 40px !important;
    color: #EAA533 !important;
    display: none !important;
    opacity: 1;
}

.slick-next::after{
    content: ' ' !important;
}

.po{
    cursor:pointer;
}

.team-member {
    opacity: 0.2;
    outline: 0;
    transition: opacity 0.7s ease-in-out;
}

.team-member:hover{
    opacity: 1;
}

.team-member.slick-center {
    opacity: 1;
    transition: all 1s ease;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
}

.the-team-member-photo {
    border-radius: 50%;
    overflow: hidden;
    width: 250px;
    height: 250px;
    box-shadow: 0px 6px 16px -4px #464646;
    border: 6px solid #f5f5f5;
    margin: 0 auto;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
}

.the-team-member-photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.team-member h4 {
    text-align: center;
    margin: 15px 0;
    font-family: 'Dosis', sans-serif;
    font-size: 50px;
    color: #e19e20;
    font-weight: 300;
    bottom: 0;
    left: 0;
    right: 0;
}

.team-member p {
    text-align: center;
    font-family: 'Dosis', sans-serif;
    font-weight: bold;
    margin: 0;
    padding: 0;
    margin-top: -10px;
    bottom: 0;
    right: 0;
    left: 0;
}

#team .modal {
    background: rgba(255, 255, 255, 0.8);
    border-radius: 4px;
}

#team .modal-dialog {
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 768px){
    #team .modal-dialog {
        width: 500px;
    }
}

#team .modal-content {
    background-color: rgba(255, 255, 255, 1);
    border-radius: 0px;
    border: 0px solid white;
}

#team .modal-header {
    padding: 0px;
    border-radius: 4px;

}

#team .modal-header h4 {
    text-align: center;
    font-size: 30px;
    font-family: Merriweather Sans;
    color: white;
    background-color: #333333;
    padding: 0px;

}

#team .modal img {
    border-radius: 50%;
    border: 8px solid #f5f5f5;
    margin-left: auto;
    margin-right: auto;
    display: block;
    padding: 0px;
    width: 35%;
    height: 35%;

}

#team .modal-title {
    border-radius: 4px;
}

#team .modal-content p {
    color: #333333;
    text-align: center;
    font-family: Montserrat;
    margin-top: 0;
    padding: 20px;
    font-size: 0.95em;
    line-height: 1.3;
}

#team .modal-body h3 {
    color: #ffffff;
    text-align: center;
    margin-top: 10px;
}

#team .modal-body h4 {
    color: #ffffff;
    text-align: center;
    margin-top: 5px;
}

#team .modal-body {

    min-height: 500px;
    background: #333333;
    border-radius: 4px;

}

#team .container .close {
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
    display: block;
    float: none;
    color: #f5f5f5;
    opacity: 1;
    font-size: 30px;
}


/*******************************************/
/************* TESTIMONIAL SECTION **********/
/*******************************************/
.the-testimonial {
    background: transparent;
    display: block;
    margin: 0 auto;
    padding: 30px;
    opacity: 0;
    outline: 0;
}

.slick-center.the-testimonial {
    opacity: 1;
}

.text-from-client {
    font-family: 'Dosis', sans-serif;
    text-align: center;
    font-size: 18px;
    font-style: italic;
    border-left: 1px solid #333;
}

.the-testimonial h4 {
    text-align: center;
    font-family: 'Dosis', sans-serif;
    font-weight: bold;
    font-size: 22px;
    line-height: 35px;
}

.the-testimonial h4 small {
    display: block;
    font-size: 14px;
}

.rating {
    list-style: none;
    text-align: center;
    margin: 10px 0;
    padding: 0;
}

.rating li {
    display: inline-block;
    margin: 0 3px;
}

.rating i {
    color: #e19e20;
}

.client-info {
    width: 250px;
    margin: 20px auto;
}

.client-info img {
    border-radius: 50%;
    width: 50px;
    height: 50px;
    float: left;
    box-shadow: 0 5px 16px -6px #333;
    border: 2px solid #cebcbc;
}

.slick-dots li button::before {
    width: 50px;
    height: 50px;
    font-size: 20px;
}

/*******************************************/
/************* PROJECT SECTION *************/
/*******************************************/
#project
{
    padding-top: 10%;
    padding-bottom: 5%;
}

/*LIST SLIDER*/
.MultiCarousel 
{ 
    float: left; 
    overflow: hidden; 
    padding: 15px; 
    width: 100%; 
    position:relative;
}
.MultiCarousel .MultiCarousel-inner 
{ 
    transition: 1s ease all; 
    float: left; 
}

.MultiCarousel .MultiCarousel-inner .item 
{ 
    float: left;
}
.MultiCarousel .MultiCarousel-inner .item > div 
{ 
    text-align: center; 
    padding:10px; 
    margin:10px; 
    background:#f1f1f1; 
    color:#666;
}
.MultiCarousel .leftLst, .MultiCarousel .rightLst 
{ 
    position:absolute; 
/*    top:calc(50% - 20px);*/
    color: white;
    height: 100%;
    width: 40px;
}

.MultiCarousel .leftLst > span, .MultiCarousel .rightLst > span{
    top:calc(50% - 20px);
}
.MultiCarousel .leftLst > span
{
    left:30%;
}
.MultiCarousel .rightLst > span
{
    left: 30%;
}
.MultiCarousel .leftLst 
{ 
    left:0; 
    background:  linear-gradient(90deg, black, rgba(0,0,0,0));
}
.MultiCarousel .rightLst 
{ 
    right:0; 
    background:  linear-gradient(-90deg, black, rgba(0,0,0,0));
}
    
.MultiCarousel .leftLst.over, .MultiCarousel .rightLst.over 
{ 
    pointer-events: none; 
    background:#ccc; 
}

.pad15 img
{
    height: 300px;
}

/*LIST SLIDER ENDS*/

.project1 .modal-header
{
    background: #333;
}

.modal-half-1
{
    background-color: #333;
    padding: 0px;
}

.modal-half-2
{
    padding: 0px;
}

#projectpic-carousel
{
}

#projectpic-carousel-6
{
    height: 50%;
}

.carousel-inner .item img
{
    height: auto;
}

.modal-half-2 p
{
    text-align: justify;
    margin: 10%;
    font-size:15px;
    font-family:Century gothic;
}

/* Small devices (tablets, 768px and up) */
@media screen and (max-width: 768px) 
{
    .carousel-inner .item img
    {
        padding-left: 0%; 
    }
    .modal-half-2 p
    {
        text-align: justify;
        margin: 2%;
        font-size:15px;
        font-family:Century gothic;
    }
    
    .project-header
    {
        font-size: 20px;
    }
}


/*******************************************/
/************* CONTACT SECTION **********/
/*******************************************/

#map {
    height: 85vh;
    padding: 0px;
}

.normal-input {
    display: block;
    border: 0;
    background: transparent;
    border-bottom: 1px solid #26a69a;
    font-family: 'DOsis', sans-serif;
    width: 100%;
    outline: 0;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
}

.normal-input:focus {
    border-bottom: 1px solid #26a69a;
    box-shadow: 0 1px 0 0 #26a69a;
}

.contact-class label {
    position: relative;
    font-family: 'Dosis', sans-serif;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    cursor: text;

}

.new-label-class {
    top: 25px;
    font-size: 14px;
}

.input-fields {
    margin: 20px 0;
}

.input-fields-subscribe {
    margin: 20px auto;
    width: 50%;
}

.submit-button {
    margin-top: 30px;
    border: 0;
    background: #e19e20;
    color: #fff;
    font-family: 'Dosis', sans-serif;
    border-radius: 40px;
    padding: 7px 20px;
    text-transform: uppercase;
    font-weight: 500;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;

}

.submit-button:hover {
    background: #c34345;
}

/*******************************************/
/************* FOOTER **********************/
/*******************************************/

footer {
    background-color: #1a1919;
    padding: 40px 0;
}

.footer-column-one img {
    width: 300px;
}

.footer-column-one p {
    margin: 15px 0;
    font-family: 'Dosis', sans-serif;
    color: #eee;
    font-size: 16px;
}

.footer-column-one ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-column-one li {
    display: inline-block;
    margin: 0 5px;
}

.footer-column-one li:first-child {
    margin-left: 0;
}

.footer-column-one i {
    color: #eee;
    font-size: 24px;
    transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
}

.footer-column-one i:hover {
    color: #e19e20;
}

.footer-column-two h4 {
    color: #eee;
    font-family: 'Dosis', sans-serif;
    font-weight: bold;
    font-size: 24px;
}

.footer-column-two ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-column-two li {
    margin: 5px 0;
    font-family: 'Dosis', sans-serif;
    font-size: 16px;
    border-bottom: 1px solid #4d4d4d;
}

.footer-column-two a {
    color: #eee;
}

.footer-column-three ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-column-three li {
    border: 1px solid #e19e20;
    padding: 0px;
    margin: 10px 0;
    font-family: 'Dosis', sans-serif;
}

.footer-column-three i {
    background: #e19e20;
    padding: 12px;
    font-size: 18px;
    width: 41px;
    text-align: center;
    color: #fff;
}

.footer-column-three a {
    margin-left: 10px;
    color: #fff;
    font-size: 15px;
}

.footer-column-three h4, .footer-column-four h4 {
    color: #eee;
    font-family: 'Dosis', sans-serif;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 22px;
}

.footer-column-four input {
    width: 100%;
    color: #fff;
}

.footer-column-four label {
    color: #eee;
    font-family: 'Dosis', sans-serif;
}

.footer-column-four form {
    margin: 10px 0;
}

.footer-column-four p {
    color: #eee;
    font-family: 'Dosis', sans-serif;
    font-size: 16px;
    letter-spacing: 0.4px;
}

.footer-column-four p span {
    font-weight: bold;
}

.scrollToTop {
    width: 50px;
    height: 50px;
    padding: 4px;
    text-align: center;
    background: #e19e20;
    font-weight: bold;
    color: #fffefe;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 15px;
    display: none;
    border-radius: 50%;
    font-size: 29px;
}

.bottom-footer {
    background-color: #000;
    color: #eee;
    font-family: 'Dosis', sans-serif;
}

.bottom-footer p {
    margin: 15px 0;
    padding: 0;
}
/*******************************************/
/************* PRELOADER *******************/
/*******************************************/

.loading {
    position: fixed;
    width: 100%;
    height: 100%;
    background: #1a1919;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999999999;
    bottom: 0;
    margin: 0;
    padding: 0;
}

.animation {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
    padding: 0;
}

.animation img {
    width: 250px;
    display: block;
    margin: 0px -25px;
}

.loading span {
    display: inline-block;
    vertical-align: middle;
    width: .6em;
    height: .6em;
    margin: 3px;
    background: #ffc222;
    border-radius: .6em;
    animation: loading 1s infinite alternate;
}

.loading span:nth-of-type(2) {
    background: #C88A12;
    animation-delay: 0.2s;
}

.loading span:nth-of-type(3) {
    background: #C88A12;
    animation-delay: 0.4s;
}

.loading span:nth-of-type(4) {
    background: #C88A12;
    animation-delay: 0.6s;
}

.loading span:nth-of-type(5) {
    background: #C88A12;
    animation-delay: 0.8s;
}

.loading span:nth-of-type(6) {
    background: #C88A12;
    animation-delay: 1.0s;
}

.loading span:nth-of-type(7) {
    background: #C88A12;
    animation-delay: 1.2s;
}

@keyframes loading {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}


/* Scrollbar */
::-webkit-Scrollbar{
    width: 12px ;
}


::-webkit-Scrollbar-thumb{
    background:#FEC60F ;
    border-radius:6px;
}

::-webkit-Scrollbar-thumb:hover{
    background:#e19e20 ;
}



/*** media query for responsive ***/

@media(max-width: 768px){
    .page-content-pro{
        height: 45vh;
    }
    .my-slider{
        width: 100% !important;
        height: 45vh !important;
    }
    .my-slider .align-header{
        padding: 90px 30px 0px 30px !important;
    }
    .my-slider .align-short{
        padding: 40px 40px 0px 50px!important;
        font-size: 10px !important;
    }
    .big{
        max-width: 120px;
        margin: -16px 0;
    }
    .align-left{
        height: 50vh;
        padding: 5%;
    }
    .align-right{
        height: 85vh;
        padding: 0px;
    }
    .align-advantages{
        height: 50vh;
        padding: 5%;
    }
    .bckg, .bckgr{
		height: 75vh;
    }
    .parallax-window, .parallax-adventages {
        height: 50vh;
    }
    .section-title {
        padding: 40px 0px 0px 0px; 
    }
    
    .section-title:before {
        top: 47px;
    }
    .about-content p {
        font-family: 'Dosis', sans-serif;
        font-size: 16px;
    }
    .remove-padding:hover .social-overlay {
        opacity: 0;
        left: -100%;
    } 
    .slick-arrow{
        font-size: 70px !important;
        color: #EAA533 !important;
        opacity: 0;
    }
    #map{
        height: 50vh;
        margin: 5%;
        border: 2px solid #999;
     }
     footer {
        padding: 4px 0;
    }
    .footer-column-one p {
        margin: 6px 0;
        font-size: 12px;
    }
     .footer-column-one img {
        width: 100px;
    }
    .footer-column-one i {
        font-size: 18px;
    }
    .footer-column-two h4 {
        font-weight: bold;
        font-size: 18px;
    }
    .footer-column-two li {
        font-size: 12px;
    }
    .footer-column-three li {
        margin: 6px 0;
    }
    .footer-column-three i {
        padding: 12px;
        font-size: 8px;
        width: auto;
    }
    .footer-column-three a {
        font-size: 12px;
    }
    .footer-last p{
        font-size: 10px;
    }
    .containers{
        height: 94vh;
    }
}
